Bug 140909 - incomplete owned-files list (+ more fixes)
incomplete owned-files list (+ more fixes)
Product: Fedora
Classification: Fedora
Component: perl-Filter (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Depends On:
  Show dependency treegraph
Reported: 2004-11-26 06:03 EST by Marius Feraru
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-22 00:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fixed spec (1.75 KB, patch)
2004-11-26 06:04 EST, Marius Feraru
no flags Details | Diff
fixed spec (3.54 KB, patch)
2004-11-26 06:07 EST, Marius Feraru
no flags Details | Diff

  None (edit)
Description Marius Feraru 2004-11-26 06:03:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041114 Firefox/1.0

Description of problem:
here is the changelog entry from my spec patch:

- do not use possibly different compiler options
- dropped useless bits on install stage
- enhanced files removal procedure
- dropped empty directories
- enhanced files list build procedure: claim every non-system-owned
file/directory, mark every POD file as documentation
- optional make test
- changed License to the proper one
- included docs and examples
- avoided "requires" and "provides" from "documentation"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
rpm -qil perl-Filter

Additional info:
Comment 1 Marius Feraru 2004-11-26 06:04:45 EST
Created attachment 107476 [details]
fixed spec
Comment 2 Marius Feraru 2004-11-26 06:07:22 EST
the attached patch was compressed with bzip2 (perl-Filter-spec.patch.bz2)

i'll make a new attachment (same file) with the uncompressed file :(
Comment 3 Marius Feraru 2004-11-26 06:07:54 EST
Created attachment 107477 [details]
fixed spec

Note You need to log in before you can comment on or make changes to this bug.